{{define "index/home"}}
<div class="container"><div class="row">
  <div class="col-sm">
    <h1>Welcome to the XenSummit 2024 Design Session Scheduler</h1>

    <p>Design sessions are a valuable part of XenSummit, allowing anyone
to propose topics and discuss them with other interested attendees.</p>

{{if .IsWebsiteActive}}
  {{template "index/home-active" .}}
{{else}}
  {{template "index/home-inactive" .}}
{{end}}
    
  </div>
</div></div>
{{end}}

{{define "index/home-inactive"}}

<p>The session scheduler is still in progress, but will be up and running
in plenty of time for this year's XenSummit.  Watch this space!</p>

{{end}}

{{define "index/home-active"}}
<p>However, scheduling these sessions can be challenging, as everyone
wants the opportunity to attend their preferred sessions. Previously,
this was done using post-it notes on a whiteboard, but now a
computerized system is used.</p>

<p>The process involves the following steps:</p>

<ul>
  <li>Anyone interested can <a href="/discussion/new">propose</a> a topic.</li>
  <li>All participants review the <a href="/list/discussion">list of sessions</a>, indicating their interest in attending each one.</li>
  <li>The session scheduler optimizes the <a href="/schedule">schedule</a> to accommodate as many preferences as possible.</li>
</ul>

<p>Participants can also propose long-form talks by adding [TALK] to
the session title.</p>


{{if .CurrentUser}}
<h3>More information</h3>
<ul>
  <li>User and session descriptions can use GitHub-style Markdown</li>
  <li>Profile information (including e-mail and real name) is only
  available to people who have logged in.  You can edit this at any
  time by clicking your username in the upper-right-hand corner.</li>
    {{if not .RequireVerification}}
  <li>All new accounts are marked <em>unverified</em> at creation.  All
  proposals added or edited by unverified accounts will be marked
  "non-public", visible only to the owners and site admins, until
  approved by admins.  Once conference registration is complete, we
  will be sending out a code you can use to "verify" your account; at
  that point, no more unverified accounts can be created.</li>
    {{end}}
    {{if .IsScheduleActive}}
  <li><strong>Unlike previous years</strong>, the day 2 design sessions will be
  finalized <em>Friday 24 May, 2024 after 1700 UTC</em> (over a week before the
  conference starts).  Day 3 design sessions will be finalized <em>3 June 2024
  after 5pm Lisbon Time</em>. Sessions whcih are finalized will have a green
  pillbox; sessions which have a yellow pillbox are not finalized and may
  change. {{else}}
  <li>Rooms and times for the schedule have not yet been determined.</li>
    {{end}}
</ul>
{{else}}
<p>To participate, simply register your account by clicking the button below.
{{if .RequireVerification}}
You'll need the <strong>verification code</strong> to register.
Contact Kelly Choi or Evi Harmon for more information.
  {{end}}
  </p>
<p><a href="register" class="btn btn-primary" role="button">Register
now</a></p>
{{end}}
{{end}}
